
  .rangeslider {
    border-radius: 0;
    background-color: lightgrey !important;
    height: 2px !important;
    opacity: 1;
    width:  60% !important;
    margin: 0 auto;
  }
  .rangeslider__fill {
    background-color: #f5997b !important;
    border-radius: 0;
  }
  .rangeslider__handle {
    position: absolute;
    top: -18px !important;
    transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -webkit-transition: transform 0.3s ease-in-out;
    background-color: transparent !important;
    border: none !important;
    background-image: url('../Images/installment-slider-pointer.svg') !important;
    background-position: center !important;
    background-size: contain !important;
    -webkit-box-shadow: none !important;
    box-shadow:  none !important;
  }
  .rangeslider__handle:after {
      background-color: transparent;
      height: 0px !important; 
      width: 0px !important;
  }
  
  .rangeslider__handle:hover, .rangeslider__handle:active {
    -ms-transform: scale(1.2, 1.2);
    /* IE 9 */
    -webkit-transform: scale(1.2, 1.2);
    /* Safari */
    transform: scale(1.2, 1.2);
    transition: transform 0.1s ease-in-out;
    -moz-transition: transform 0.1s ease-in-out;
    -webkit-transition: transform 0.1s ease-in-out;
  }
  .rangeslider__value-bubble {
    position: absolute;
    top: auto;
    left: 50%;
    bottom: 2.5rem;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    text-align: center;
    background-color: #f5997b !important;
    padding: 1rem;
    color: #fff;
    width: auto;
    margin: 0;
    white-space: nowrap;
    border-radius: 100%;
  }
  .rangeslider__value-bubble::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-top: 1rem solid #f5997b ;
    position: absolute;
    top: auto;
    left: 50%;
    bottom: -1rem;
    transform: translate(-50%, -45%);
    -webkit-transform: translate(-50%, -45%);
    -ms-transform: translate(-50%, -45%);
  }
  

@media (min-width:900px) {
  .rangeslider {
    width: 40% !important;
    margin: 0 35px;
  }
}